# CountCollisions ( entity )

# Parameters

entity - entity handle

# Description

Returns how many collisions an entity was involved in during the last UpdateWorld. See also: CollisionX, CollisionY, CollisionZ, CollisionNX, CollisionNY, CollisionNZ, CountCollisions, EntityCollided, CollisionTime, CollisionEntity, CollisionSurface, CollisionTriangle.

Index
Click here to view the latest version of this page online